{% extends "questions/base.html" %}

{% block content %}
{% load crispy_forms_tags %}	
<div class="card">
    <div class="card-body">
        <h1>Page d'enregistrement des questions</h1>
        <form class="post-form" action="{% url 'storage' %}" method="post">
            {% csrf_token %}
            {{ form|crispy }}
            <input type="submit" class="btn btn-success" value="Enregistrer">
        </form>
    </div>
</div>
{% endblock %}